Error

two or more packages specified (liblog4cxx10v5 libsane-extras)